body {
    padding-top: 80px; /*расстояние связано с высотой .navbar-fixed-top*/
    padding-bottom: 20px;
    background: #ffffff;
}
h1{
	margin: 20px 0;
	font-family: 'Oranienbaum', serif;
	font-size: 30px;
    text-align: center;
    color: #9d1110;
}
h2{
	margin-bottom: 25px;
	color: #a50f0e; text-align: center;
}
p{
	padding-top: 10px;
	font-size: 16px;
	color: #2d3635;
	line-height:1.6;
}
img{
	margin: 0 auto;
    padding: 17px 0;
	width: auto;
    height:100%; 
  }
.btn, .btn-default, .btn-primary{
    background:#a50f0e;
	color: #e8e7e7;
    border: 1px solid #a50f0e;
}
.btn-primary:focus, .btn-primary:hover, .btn-primary:active{
	background:#911717;
    color: #e8e7e7;
    border: 1px solid #911717;
}
hr{max-width:40%; border-top: 1px solid #dcac19;}
ul{list-style-type: circle;}
.navbar-fixed-top {
	height: auto;
	background-color: #eeeeee;
	/*border: 1px solid red;*/
}
.navbar-default{height: auto;}
.nav-justified {border-top: 4px solid #f8bc07; margin-top: -10px; background-color: #4c4e50;
}
.navbar-default .nav-justified > li > a {
	background-color: #4c4e50;
	color: #f0f0f0; 
	text-transform: uppercase; 
}
.navbar-default .nav-justified > li > a:focus, .navbar-default .nav-justified > li > a:hover{color: #f8bc07;}

.navbar-default .navbar-toggle {
	margin-top: 20px;
	background-color: #911717;
    border-color: #821c1c;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #9f1515;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #f0f0f0;
}

.navbar-collapse {padding-top: 10px; text-transform: uppercase; background-color: #f8f8f8;}
.big-home-block {
  margin-top: 90px;
}
.big-home-block img{margin-bottom: 40px;}
#history, #basis, #articles, #gallery, #contacts {padding-top: 120px;} 

.caption {margin-bottom: 10px;  padding: 0 10px;} 
.caption p {margin-top: -15px; font-size: 14px; color: #858484; text-align: center;}
#contacts .btn-default {
    color: #fcf8e3;
    background-color: #f85b01;
    border-color: #9e0a0a;
}
#contacts p{text-align: center;}
#contacts a{
  color: #9e0a0a;
  text-decoration: none;
}
#contacts a:focus, #contacts a:hover {
    color: #9e0a0a;
    text-decoration: underline;
}
#up{float: right; padding-bottom: 45px;}
footer{
  margin-top: 100px;
  padding: 25px 15px;
  background:#f1f4f4;
  border: 1px solid #d0dbdc;
}
footer p{font-size: 14px; text-align: center; color: #504c48;}
#basis a, footer a{color: #9b7369;}

#basis a:focus, #basis a:hover, footer a:focus, footer a:hover{
    color: #9e0a0a;
    text-decoration: underline;
}

/*  Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 
    .nav > li > a {
    padding: 10px 1px;
    
}

/*  Large devices (desktops, 992px and up)*/
/* @media (min-width: 992px) {
.nav-justified {border-top: 4px solid blue;
}
}
/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
.nav-justified {
  padding-left: 12%;   padding-right: 12%;
    border-top: 4px solid #f8bc07;}
}

